body {
  background-color: #198964;
  margin: 0 auto;
  padding: 0;
  user-select: none;
}

body::-webkit-scrollbar {
  display: none;
}

.container {
}

.T {
  margin-top: 15%;
}

.row{
  background-color: white;
  width: 100%;
  height: 60px;
}

.col {
  background-color: white;
  width: 60px;
  height: 500px;
  margin: 0 0 0 25%;
}

.dot {
  position: relative;
  background-color: #c4c4c4;
  color: #c4c4c4;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin-left: 46.4%;
  top: 10px;
}

.text {
  color: white;
  font-size: 350px;
  margin-left: 32%;
  line-height: 55%;
}
